import * as React from 'react';
import { ReactComponent as Icon } from "./FilePolygonToPolygonLight.js";
import createIcon from "../create-icon";
var FilePolygonToPolygonLight = createIcon(Icon);
export default /*#__PURE__*/React.memo(FilePolygonToPolygonLight);

